From: [email-masked] (David Dickerson)
Date: 26 Aug 93 07:36 PDT

Newsgroups: fido.econet
From: [email-masked] (Peter Montague)
To: [email-masked]
Subject: Rachel #352: Composting Solid Waste

=======================Electronic Edition========================

               RACHEL'S HAZARDOUS WASTE NEWS #352
                     --- August 26, 1993 ---
          News and resources for environmental justice.
                             ------
                Environmental Research Foundation
               P.O. Box 5036, Annapolis, MD  21403
          Fax (410) 263-8944; Internet: [email-masked]

SUCCESSFUL COMPOSTING OF MUNICIPAL WASTE

There has been an exciting development in municipal solid waste
(MSW) technology, and a new quarterly publication is available
that tells the story.

A new way of producing high-quality compost from municipal solid
waste has been introduced into the U.S. from the Netherlands. It
appears to be a real alternative to incineration and
landfilling; up to 40 percent of municipal solid waste can be
composted.[1]  Another 20 to 40 percent can be recycled, leaving
20 to 40 percent for the landfill.  If toxins have been removed,
such a landfill need not poison the environment.  No
incineration seems to be needed.

The new publication is called COMPOSTING FRONTIERS and it
provides impressively intelligent, even-handed explanations of
composting technology, its promise and its pitfalls.[2]
COMPOSTING FRONTIERS fills a need for all those communities
seeking alternatives to the narrow "burn or bury" mentality that
clouds the minds of many solid waste management officials.  The
new publication provides an international perspective on solid
waste problems, and it combines scientific depth and accuracy
with political savvy about what works and what doesn't.

The new composting technology is moving into the U.S. slowly but
steadily.  One pilot-scale MSW composting system has been
successfully built and operated in Ocean County, New Jersey. The
Ocean County Board of Supervisors (called, in New Jersey,
Freeholders) has sent plans to the state Department of
Environmental Protection and Energy (DEPE), seeking permission
to proceed with construction of a full-scale system (250 tons
per day initially; 500 tons per day eventually).[3]  (Approval
is expected because the New Jersey state waste management plan
recommends composting over landfilling and incineration.)

The town of Bristol, Pennsylvania is even further along. Bristol
is presently constructing a 425-ton-perday MSW composting
system, which is scheduled to begin operating in August, 1994.

A 300-ton-per-day system began operating in the City of
Rotterdam, the Netherlands, in April, 1993, and numerous other
systems are planned, under construction, or operating, in the
Netherlands and in Canada.[4]

Composting has been around for millions of years. It is a natural process that
occurs when invisible microorganisms (microbes) present in soil eat organic
matter such as leaves, banana peels and wood; the resulting compost has the
characteristics of topsoil--dark soil with no odor or a slight, pleasant odor.
Clean composts make an excellent addition to the soil on farms, in parks and
forests, or anywhere else good soil is needed. Leaves, grass, food wastes,
paper, wood chips and sewage can all be composted readily. However, if there are
toxins in the raw material, there will be toxins in the compost. Toxic compost
is useless and dangerous. Thus, mixed municipal solid wastes cannot be
successfully composted because they contain too many toxins (such as lead,
mercury, and cadmium) to produce a clean, safe compost.

In the past, composting municipal solid waste has been tried
with poor results.

As with vendors of incinerators and landfills, vendors of
composting systems have made false claims for their technology.
As a result, communities have been bamboozled into adopting bad
composting systems that produced strong, unpleasant odors and/or
a toxic compost that had limited uses or no uses whatsoever.

Failure of a large composting system typically involves loss of
about $30 million.  According to Professor Melvin S.  Finstein
of Rutgers University, notable failures include the Agripost
facility in Dade County, Florida; the Reidel/Dano facility in
Portland, Oregon; the Pembroke Pines facility in Florida; and
the Pigeon Point facility in Delaware which operated for almost
10 years but was recently closed because of odors.

The new composting technology introduced from the Netherlands
employs a closed metal container sometimes called a "Dutch
tunnel" or a "mushroom tunnel."  Professor Finstein, who was the
first to advocate adapting such machines for composting solid waste, prefers to
call the technology "air recirc containers" because their key feature is
recirculation of air inside the container to give precise control of oxygen and
temperature.

Such containers have been used successfully for 20 years for
composting animal wastes such as cow manure.  The resulting
compost is used as a growing medium for mushrooms--a high-priced
agricultural commodity.  Because crop failure in the mushroom
business is expensive, "mushroom tunnels" are high-quality
computer-controlled machines, and their operation is thoroughly
understood for composting animal wastes.

In 1991, Professor Finstein began advocating use of mushroom
tunnels for composting the organic parts of municipal solid
waste.  At that time, Ocean County, New Jersey, had just gone
through a bruising battle over a proposed MSW incinerator. After
two county supervisors lost an election because they favored the
incinerator, the entire county board turned against incineration
and began looking for alternatives.  The county hired Finstein
to guide them in design of a pilot-scale composting facility.
The project was constructed by Wehran Engineering of Middletown,
New York using a mushroom tunnel provided by the Dutch company,
Agrisystems Engineering and Construction, b.v.

The resulting pilot system produced no odors and produced a compost that meets
all U.S. standards and most foreign standards--a subject we will discuss more
below.

The key to a successful composting program is, first, odor
control.  If the program cannot achieve odor control it won't
survive politically, so the quality of the compost will not
matter.

Once odor control has been achieved (and the "mushroom tunnel"
technology seems to be the key here), then the quality of the
compost becomes important.  The problem is that we have allowed
toxins to creep into the manufacture of thousands of consumer
and household items, and if these items are composted, they
contribute toxicity to compost.  Even lawn clippings can poison
compost because many people thoughtlessly and needlessly spray
toxic pesticides on their lawns.

In the Ocean County project, the plan is to compost the
following categories of waste: kitchen organics; disposable
diapers; cat litter; yard waste from communities that do not
offer leaf and grass composting; food waste from commercial
establishments and institutions such as schools, hospitals,
nursing homes, restaurants, and supermarkets; and that fraction
of mixed paper, such as food packaging, that is currently not recyclable. They
have set the modest goal of composting 20 to 22 percent of the waste presently
going to the Ocean County Landfill (which is privately owned and operated,
though in New Jersey private landfills are regulated as public utilities with
rates set by a Board of Regulatory Commissioners, a public agency).

The Ocean County project will be located on the landfill
property and will be privately financed by the landfill owner.
The plan is to separate wastes at the source and to collect
separated "green bag wastes" for composting.  Wehran
Engineering's Wes Gavett, manager of the Ocean County project
[phone: (914) 3430660], told us that collecting green waste
separately will increase the county's cost of collection 10 to
15 percent.  The county will make up for this cost by having a
two-tiered rate structure at the landfill.  Separated green
wastes will be accepted at the landfill for about $40 per ton;
unseparated, mixed wastes will be accepted at the landfill for
about $70 per ton.

Ironically, MSW composting in the U.S. may be defeated by poor
regulations.  The federal EPA [U.S.  Environmental Protection
Agency] has no regulations for quality of compost, and no plans
for creating any. Under Section 503 of the Clean Water Act, EPA
has created regulations for municipal sewage sludge and EPA
takes the position that those regulations couldapply to
compost.

Unfortunately, EPA used risk assessment to establish its
standards for sewage sludge, and the resulting standards are
very permissive.  For example, EPA defines sewage sludge
containing 300 parts per million (ppm) of toxic lead as "high
quality" and allows it to be applied to agricultural land.  A
buildup of toxic lead in soils would almost certainly occur
after prolonged use of compost containing 300 ppm of lead.  In
contrast, present Dutch regulations only allow 120 ppm lead in
sludge or compost, and after January 1, 1995, Dutch regulations
will allow only 65 ppm.  Germany only allows 100 ppm of lead in
compost.  The Canadian guideline for lead in compost is 83
ppm.[5]

The U.S. EPA's permissive standards will allow compost that is
toxic to be defined as "clean" or "acceptable" or "high
quality."  Thus U.S. regulations will encourage production of
compost that will poison soils, which will in the long run
reduce public confidence in compost (and in government
regulations).

To succeed with MSW composting, state and local governments will
need to pay attention to the quality of compost themselves, and not be seduced
by the dangerously permissive regulations of U.S. EPA. --Peter Montague, Ph.D.

[1] One composting operation, in Fillmore County, Minnesota
reportedly is composting 50 percent of its municipal solid
waste; see Tom Richard, "MSW Composts: Impacts of Separation on
Trace Metal Contamination," COMPOSTING FRONTIERS Vol. I No. 3
(Spring, 1993), pgs. 13-22, but we have no information on the
toxicity of the resulting compost, so we remain skeptical of the
50% figure.  See footnote 2 below.

[2] An annual subscription to COMPOSTING FRONTIERS costs $35 for
individuals, $20 for students, and $70 for government,
consultants and businesses. GET: COMPOSTING FRONTIERS, 19 Girard
Place, Maplewood, NJ  07040-3107; phone (201) 7624912; fax:
(201) 761-5415.

[3] The Ocean County project is described in detail in a series
of interviews and articles in COMPOSTING FRONTIERS Vol. I No. 2
(Winter 1993).  See footnote 2 above.

[4] Melvin S. Finstein, "Status of the Transition to Air Recirc
[MSW Composting] Systems," COMPOSTING FRONTIERS Vol. I. No. 2 (Winter 1993) is a
table briefly describing 18 projects in various stages in the U.S., Canada and
the Netherlands. We confirmed the status of these projects with Professor
Finstein by phone [(908) 932-9735] August 24, 1993.

[5] Compost quality standards are the subject of six articles in
COMPOSTING FRONTIERS Vol. I No. 3 (Spring 1993).  See especially
the table on pg. 23 comparing various standards.  See footnote
2, above.

Descriptor terms: municipal solid waste; msw; composting;
landfilling; compost; recycling; composting frontiers;
publications; journals; ocean county; nj; bristol; pa;
rotterdam; the netherlands; cn; canada; soil quality; toxicity;
lead; mercury; cadmium; melvin s. finstein; mel finstein;
agripost; dade county; reidel/dano; portland; or; pembroke
pines; pigeon point; de; dutch tunnels; mushroom tunnels;
agriculture; economics; wehran engineering; agrisystems
engineering and construction; clean water act; sewage sludge;
regulation; epa; u.s. environmental protection agency;

+-------------------------------------------------------------------+
| The above story is cross-posted from  EcoNet, a member network of |
| the Association for Progressive Communications (APC). To retrieve |
| EcoNet's on-line brochure, please send an empty e-mail message to | |
<[email-masked]>. -anw |
+-------------------------------------------------------------------+